[program:xserver]
command=Xvfb :10 -screen 0 1920x1080x16
autorestart=true
stopwaitsecs=600  ; wait 600 seconds before sending SIGKILL after SIGTERM
killasgroup=true  ; when SIGKILL is being sent, send it to the whole process group
user={{ kraken_user }}
directory=/home/{{ kraken_user }}
